GCLOUD_ML-ENGINE_OPERATIONS(1)

NAME

gcloud ml-engine operations - manage Cloud ML Engine operations

SYNOPSIS

gcloud ml-engine operations COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Manage Cloud ML Engine operations.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    cancel
        Cancel a Cloud ML Engine operation.

    delete
        Delete a Cloud ML Engine operation.

    describe
        Describe a Cloud ML Engine operation.

    list
        List existing Cloud ML Engine jobs.

    wait
        Wait for a Cloud ML Engine operation to complete.